Kerbal Space Program - Bug #9348

FATASS Aeroplane Tail Fin has no pitch control
04/20/2016 03:23 PM - SilverFox8124

Status: Closed Start date: 04/20/2016
Severity: Normal % Done: 100%
Assignee:

Category: Bug Tracker

Target version:

Version: 1.1.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

As you can see in the picture, | have pitch input, but the fins aren't registering the pitch. They register Roll and Yaw just fine though.

Note: No errors in the debug_log either.

History

#1 - 04/20/2016 03:45 PM - SilverFox8124

Nevermind it turns out a reload of the craft did the trick. However the FATASS wing has a graphical glitch on it in the VAB when you hover your
mouse over it.

#2 - 04/21/2016 12:09 PM - sal_vager
- Status changed from New to Closed

- % Done changed from 0 to 100

Okay, glad the reload fixed it :)
